blockquote {
  margin: 0;
}

blockquote del {
  opacity: 0.19;
  text-decoration: none;
}

body {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(444px, 1fr));
  grid-gap: 3.66rem 1.44rem;
}

@media(max-width:888px) {
  body {
    grid-gap: 0.99rem;
    grid-template-columns: 1fr;
  }
}

body * {
  margin-top: 0;
}

figure {
  margin: 0;
}

hr {
  height: 1px;
  margin-top: 0.5rem;
  width: 100%;
}

img {
  width: 100%;
}
